cmf_read
Prev | The channel-measurement facility | Next

## Name

cmf_read — read one value from the current channel measurement block

## Synopsis

`u64 cmf_read (` | struct ccw_device * | cdev,
| int | index`)`;

## Arguments

`cdev`

  the channel to be read

`index`

  the index of the value to be read

## Description

Returns the value read or `0` if the value cannot be read.

## Context

any

Prev | Up | Next
disable_cmf | Home | cmf_readall